html, body {
    height: 100%;
}

body {
    background-color: beige;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}


h1 {
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  text-align: center;
  margin: 0;
  margin-bottom: 60px;
  width: 100%;
}

.modal {
    background: white;
    width: 480px;
    border-radius: 10px;
    box-shadow: 2px 4px 16px rgba(0,0,0,.2);
    padding: 18px;
    flex-wrap: nowrap;
    display: flex;
    flex-direction: row;
    gap: 18px;
  }
  .container {
    display: flex;
    flex-direction: column;
    gap: 18px;
  
  }
  
  .header-container {
    display: flex;
    align-items: center;
  }

  .icon {
    color: royalblue;
    font-size: 26px;
    font-weight: 700;
    background: lavender;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .close-button {
    background: #eee;
    border-radius: 50%;
    color: #888;
    font-weight: 400;
    font-size: 16px;
    height: 24px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #eee;
    padding: 0;
    margin-left: auto;
  }
  
  button {
    cursor: pointer;
    padding: 8px 16px;
    border-radius: 8px;
  }
  
  .button {
    display: flex;
justify-content: space-between;
margin-right: 30px;  }
  
  button.continue {
    background: royalblue;
    border: 1px solid royalblue;
    color: white;
  }
  
  button.cancel {
    background: white;
    border: 1px solid #ddd;
    color: royalblue;
  }
  
  .header {
    font-weight: 900;
    font-size: 1.2em;
  }